/* CSS Document */

/* Boxes */
.p_left {
	float: left; 
	width: 595px
}
.p_right {
	float: right; 
	width: 295px;
}
.p_box4 {
	background-color: #f5f9fc;
}

/* Plan table */

table.plantable {
	border-top: 1px solid #a0c3da;
	border-right: 1px solid #a0c3da;
	font-size: 14px;
}
table.plantable th {
	font-weight: normal;
	font-size: 14px;
	color: #6794b2;
	text-align: left;
}
table.plantable th, table.plantable td {
	border-bottom: 1px solid #a0c3da;
	border-left: 1px solid #a0c3da;
	padding: 5px 10px;
}
table.plantable td.price {
	color: #00324d;
}